Subject: Re: [avail for test] libtool-devel-20030216-1
From: Robert Collins <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: Charles Wilson <[email-masked]>, [email-masked]
Date: 19 Feb 2003 08:52:33 +1100

On Wed, 2003-02-19 at 08:47, Max Bowsher wrote:

> I've discovered something which is only a problem when doing a
> CC='gcc -mno-cygwin' compile - namely, that the new wrapper executables do
> execv("/bin/bash",...), which quite obviously, msvcrt doesn't understand.
> 
> Now, I don't think that many people do weird cross-compile tricks, and this
> issue probably should not block a new Cygwin release of libtool, but I just
> wanted to raise the issue. I can't think of any good solution to it, either.

Max, if you have time, could you build a 'release' setup + included libs
(libgetopt + gzip + bzip2) with the new libtool? I'd really appreciate
that.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.